using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability369.Domain;

public class TaobaoTbkDgOptimusPromotionYoujiacouponinfo
{

    /*
        有价券商品id
    */
    private string? itemId;


    /*
        商品链接
    */
    private string? url;



    [JsonPropertyName("item_id")]
    public string? ItemId
    {
        get => itemId;
        set => this.itemId = value;
    }

    [JsonPropertyName("url")]
    public string? Url
    {
        get => url;
        set => this.url = value;
    }

}

